html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u79
{
	z-index: 2;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -1161px;
	left: 20px;
}

#u77
{
	z-index: 35;
	width: 13px;
	height: 171px;
	border-color: #000000;
	background-color: #BFBFBF;
	position: relative;
	margin-right: -13px;
	margin-top: 26px;
	left: 79px;
}

#ppu71-9
{
	width: 0.01px;
	position: relative;
	margin-right: -1044px;
	margin-top: 67px;
	left: 115px;
}

#pu71-9
{
	width: 0.01px;
	position: relative;
}

#u71-9
{
	z-index: 3;
	width: 164px;
	min-height: 61px;
	position: relative;
	margin-right: -164px;
}

#u71-2
{
	font-size: 18px;
	color: #BBCC30;
	font-weight: bold;
}

#u71-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u71-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u71-3
{
	font-size: 18px;
	color: #7F7F7F;
}

#u71-7
{
	color: #7F7F7F;
}

#u74-8
{
	z-index: 12;
	width: 164px;
	min-height: 54px;
	color: #7F7F7F;
	position: relative;
	margin-right: -164px;
	left: 220px;
}

#u76-4
{
	z-index: 28;
	width: 278px;
	min-height: 17px;
	color: #7F7F7F;
	position: relative;
	margin-right: -278px;
	left: 665px;
}

#u72-3
{
	z-index: 32;
	width: 5px;
	margin-left: 849px;
	margin-top: 19px;
	position: relative;
}

#u78-5
{
	z-index: 36;
	width: 1044px;
	min-height: 15px;
	margin-top: 243px;
	position: relative;
}

#u78-2
{
	font-size: 11px;
}

#u75-8
{
	z-index: 20;
	width: 278px;
	min-height: 32px;
	color: #7F7F7F;
	position: relative;
	margin-right: -278px;
	margin-top: 68px;
	left: 511px;
}

#u87
{
	z-index: 41;
	width: 89px;
	position: relative;
	margin-right: -89px;
	margin-top: 68px;
	left: 1047px;
}

#u87_img
{
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

